/*Overview*/
/*A5 Chip Image Alignment Override*/
body#overview #chip img.icon { margin-top:35px; }

ul {
	list-style: none outside;
}

/*Features*/
/* AppleCare */
body#features #applecare { padding-bottom:0; }

/* iCloud Page */
/* orphan override */
.page-icloud #keychain .header .intro{
	width: 825px;
}

/* iOS Page */
.page-ios .more-features .grid2col .column.last { width:49%; }
.page-ios #languages .grid2col .column { width:49%; }

/* Chevron override */
.page-icloud .more, .page-icloud .buystrip-more, .page-ios .more, .page-ios .buystrip-more, { *background-image:none !important; }
.page-icloud .section-setup .setupoptions { list-style: none outside; padding:left: 130px; }

/*iCloud*/
/*buystrip alignment override*/
#buystrip .column { position:relative; min-height:229px; margin-top:19px; padding-bottom:3px; }
#buystrip .first.column span { padding-bottom:0; }
#buystrip .column p.intro { font-size:1.04em !important; line-height:16px !important; margin-bottom:0; }
#buystrip .column.first img { margin-bottom:0px; }
#buystrip .column.first a h2 img { margin-bottom:-10px; }
#buystrip .column .action-items { font-size:1.334em !important; }
#buystrip .column p.action-items,
#buystrip .column span.action-items { line-height:1.71; margin-bottom:0;}
#buystrip .column span.bottom-align { position:absolute; width:100%; bottom:17px; left:0; text-align:center; line-height:1.71; }

.sosumi { width: 940px;	margin: 18px auto; padding: 0 20px; }
